.systems_and_strategy_sec {
    margin: 150px 0;
}

.systems_and_strategy_sec .title-text {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
}

.systems_and_strategy_sec .title-text .title h2 {
    color: rgba(17, 17, 17, 0.40);
    font-size: 128px;
    line-height: 130px;
    letter-spacing: -8.96px;
    text-transform: uppercase;
    font-weight: 300;
    margin-bottom: 10px;
}

.systems_and_strategy_sec .title-text .title {
    max-width: 71%;
}

.systems_and_strategy_sec .title-text .title span {
    color: rgba(17, 17, 17, 0.40);
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1.08px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 20px;
}

.systems_and_strategy_sec .title-text .title h3 {
    color: #111;
    font-size: 138px;
    font-weight: 700;
    line-height: 130px;
    letter-spacing: -5.52px;
    text-transform: uppercase;
    margin: 0;
}

.systems_and_strategy_sec .title-text .text {
    width: 29%;
    margin-bottom: 20px;
    text-align: right;
}

.systems_and_strategy_sec .title-text .text h3 {
    color: #000;
    font-size: 30px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: -1.2px;
    margin-bottom: 15px;
}

.systems_and_strategy_sec .title-text .text p {
    color: rgba(17, 17, 17, 0.60);
    font-size: 20px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: -0.8px;
}

.counter-wrapp {
    display: flex;
    flex-wrap: wrap;
    margin: 120px 0 95px 0;
    counter-reset: section;
}

.counter-wrapp .counter-col {
    width: 33.33%;
    padding: 0 32px;
    border-left: 1px solid #D1D5DC;
}

.counter-wrapp .counter-box span,
.counter-wrapp .counter-box span:after {
    color: #111;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0.6px;
    display: block;
    margin-bottom: 16px;
}

.counter-wrapp .counter-box h3 {
    color: #111;
    font-size: 60px;
    line-height: 60px;
    letter-spacing: 2px;
    margin-bottom: 20px;
    font-weight: 800;
}

.counter-wrapp .counter-box p {
    color: #666;
    font-size: 14px;
    font-weight: 400;
    line-height: 22.75px;
}


.counter-wrapp .counter-box span:after {
    counter-increment: section;
    content: counter(section, decimal-leading-zero) " ";
    display: inline-block;
    margin-left: 5px;
    margin-bottom: 0;
}

.root-case-top .root-col {
    width: 50%;
}

.root-case-top .root-col:first-child .text-block span {
    display: block;
    color: #111;
    font-size: 12px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0.6px;
    margin-bottom: 20px;
}

.root-case-top .root-col:first-child .text-block p {
    color: #111;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 30px;
}

.root-case-top .root-col:first-child .text-block {
    max-width: 442px;
    padding-right: 10px;
}

.root-case-top .root-col:last-child .text-block {
    padding-left: 64px;
    border-left: 1px solid #D1D5DC;
}

.root-case-top .root-col .text-block h2 {
    color: rgba(17, 17, 17, 0.40);
    font-size: 48px;
    font-weight: 700;
    line-height: 48px;
    /* 100% */
}

.root-case-top .root-col .text-block h2 span {
    color: #111;
    font-size: 48px;
    font-weight: 800;
    line-height: 48px;
    display: block;
}

.root-case-top .root-col h3 {
    color: #666;
    font-size: 17px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 2.6px;
    margin: 0;
}

.root-case-bottom {
    margin-top: 60px;
    padding-top: 33px;
    border-top: 1px solid #E5E7EB;
}

.root-case-bottom ol {
    margin-left: 20px;
}

.root-case-bottom ol li {
    color: #666;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
}

.root-case-bottom ol li:not(:last-child) {
    margin-bottom: 8px;
}


@media only screen and (max-width: 1199px) {
    .systems_and_strategy_sec .title-text .title h2 {
        font-size: 90px;
        line-height: 90px;
        letter-spacing: -5px;
    }

    .systems_and_strategy_sec .title-text .title h3 {
        font-size: 100px;
        line-height: 92px;
    }

    .systems_and_strategy_sec .title-text .title {
        max-width: 65%;
    }

    .systems_and_strategy_sec .title-text .text {
        width: 34%;
    }

    .systems_and_strategy_sec {
        margin: 60px 0;
    }

    .counter-wrapp {
        margin: 60px 0;
    }

    .counter-wrapp .counter-box h3 {
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 15px;
    }

    .counter-wrapp .counter-col {
        padding: 0 20px;
    }

    .root-case-bottom {
        margin-top: 30px;
    }

    .root-case-top .root-col:last-child .text-block {
        padding-left: 40px;
    }
}


@media only screen and (max-width: 991px) {
    .systems_and_strategy_sec .title-text .title span {
        font-size: 16px;
        line-height: normal;
    }

    .systems_and_strategy_sec .title-text .title {
        width: 100%;
        max-width: 100%;
    }

    .systems_and_strategy_sec .title-text .text {
        width: 100%;
        text-align: left;
        margin-top: 25px;
        margin-bottom: 0;
    }

    .systems_and_strategy_sec .title-text .title h2 {
        font-size: 60px;
        line-height: 60px;
        letter-spacing: -2px;
        max-width: 400px;
    }

    .systems_and_strategy_sec .title-text .title h3 {
        font-size: 70px;
        line-height: 62px;
        letter-spacing: -1px;
    }

    .systems_and_strategy_sec .title-text .text h3 {
        margin-bottom: 5px;
    }

    .systems_and_strategy_sec .title-text .text p {
        font-size: 18px;
        line-height: 26px;
    }

    .counter-wrapp {
        margin: 40px 0;
    }

    .systems_and_strategy_sec {
        margin: 40px 0;
    }

    .system_analysis_grid_sec {
        margin: 40px 0;
    }

    .counter-wrapp .counter-box h3 {
        font-size: 30px;
        line-height: 30px;
    }

    .root-case-top .root-col:first-child .text-block p {
        font-size: 16px;
        line-height: 28px;
    }

    .root-case-top .root-col:first-child .text-block span {
        margin-bottom: 10px;
    }

    .root-case-top .root-col .text-block h2,
    .root-case-top .root-col .text-block h2 span {
        font-size: 35px;
        line-height: 40px;
    }

    .root-case-top .root-col:last-child .text-block {
        padding-left: 21px;
    }

    .root-case-top .root-col .text-block h2 {
        margin-bottom: 10px;
    }

    .root-case-top .root-col h3 {
        font-size: 15px;
        line-height: normal;
        letter-spacing: 1px;
    }

    .root-case-bottom {
        margin-top: 20px;
        padding-top: 20px;
    }
}

@media only screen and (max-width:767px) {
    .counter-wrapp .counter-col {
        width: 100%;
        padding: 0 0 20px 0;
        border-bottom: 1px solid #D1D5DC;
        border-left: 0;
        margin-bottom: 20px;
    }

    .root-case-top .root-col {
        width: 100%;
    }

    .systems_and_strategy_sec .title-text .title h2 {
        font-size: 30px;
        line-height: 30px;
        max-width: 275px;
        letter-spacing: normal;
    }

    .systems_and_strategy_sec .title-text .title h3 {
        font-size: 40px;
        line-height: 40px;
        letter-spacing: normal;
    }

    .systems_and_strategy_sec .title-text .text {
        margin-top: 15px;
    }

    .systems_and_strategy_sec .title-text .text h3 {
        font-size: 24px;
        line-height: normal;
        margin-bottom: 10px;
    }

    .systems_and_strategy_sec .title-text .text p {
        font-size: 16px;
        line-height: 22px;
    }

    .counter-wrapp {
        margin: 30px 0;
    }

    .counter-wrapp .counter-col:last-child {
        padding-bottom: 0;
        border: 0;
        margin-bottom: 0;
    }

    .root-case-top .root-col:last-child {
        margin-top: 20px;
    }

    .root-case-top .root-col:last-child .text-block {
        padding-left: 15px;
    }
}